﻿  .myLogout{
    background-color: rgba(55, 55, 55, 0.6);
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
    display:none;
  }
  .logout__content{
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .logout--dialog{
    background: #fff;
    border-radius: 4px;
  }
  .logout--button{
    background-color: #fff;
      border: 1px solid #fff;
      border-radius: 4px;
      color: #1787fb;
      font-size: 14px;
      -webkit-font-smoothing: antialiased;
      line-height: 1;
      margin: 0;
      outline: none;
      padding: 10px 20px;
      text-align: center;
      transition: all 0.1s;
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
  }
  .logout--button:hover{
    cursor: pointer;
  }
  .logout__close{
    color: #999;
    font-family: serif;
    font-size: 24px;
    padding: 3px 2px 1px;
    position: absolute;
    right: 10px;
    top: 10px;
  }
  .logout--tips{
    background: #fff;
    border-radius: 4px;
    max-width: 500px;
    overflow: hidden;
    padding: 40px;
    text-align: center;
  }
  .logout--p{
      border: none;
      box-sizing: border-box;
      color: #000;
      font-family: Microsoft YaHei !important;
      font-size: 16px;
      -webkit-font-smoothing: antialiased;
      line-height: normal;
      text-align: center;
      text-indent: 0;
      text-shadow: none;
      width: 360px;
      word-break: normal;
      word-spacing: normal;
  }
  .logout--filled{
    background: #1787fb;
      border-color: #1787fb;
      border-width: 1px;
      color: #fff;
      margin-top: 20px;
  }